@charset "UTF-8";
/* Insert your custom CSS styles */

#block-aurum-cms-page-title {width: 1120px; margin: 0 auto; position: relative;}
.header-pagetitle {background-color:transparent!important;}
#block-simplenews-8517 {background-color:#dfdfdf;}
#block-simplenews-8517--2 div {display: inline-block; margin-right:10px; margin-left:30px;}
#block-simplenews-8517--2 h3 {display: inline-block; float:left; padding-top: 12px;}

/* GFAR */
#block-views-tweets-block, #block-views-tweets-block li {background-color: #dfdfdf; font-weight:normal!important;}
.form-group input {max-width:280px;}
#edit-keys-wrapper {max-width:300px;}
.newsletter-section-title {font-size:16px; color:#454545; font-weight:bold;}
.node-simplenews h2,
.node-old-newsletter h2 {font-size:20px; font-weight:bold;}
.newsletter-section-title {font-size: 22px; text-align:center;}

.view-id-simplenews_newsletter_issues .pi-section-blue {background-color: transparent!important}
.view-id-simplenews_newsletter_issues .full-width-adjust {margin:0px!important; padding:0px!important;}
.region-footer .col-md-4 .pi-section-white {background-color: transparent!important}
.region-footer .col-md-4 div {background-color: transparent!important; font-weight:normal!important;}
.view-id-simplenews_newsletter_issues .views-field-title {font-size:18px!important;}

/* ----- General class selector ----- */
.float-left {float:left;}
.float-right {float:right;}
.no-float {float:none;}
.clear-left {clear:left;}
.clear-right {clear:right;}
.no-clear {clear:none;}
.inline {display:inline;}
.italic {font-style:italic;}
.bold {font-weight:bold;}
.border-right {border:none; border-right:1px solid #000000;}
.border-left {border:none; border-left:1px solid #000000;}
.border-bottom {border:none; border-bottom:1px solid #000000;}
.border-top {border:none; border-top:1px solid #000000;}
.border-box {border:1px solid #000000!important;padding:15px; margin:10px;overflow:hidden;}
.margin-right {margin-right:20px;}
.margin-left {margin-left:20px;}
.margin-bottom {margin-bottom:10px;}
.margin-top {margin-top:10px;}
.padding-left {padding-left:5px;}
.padding-right {padding-right:5px;}
.padding-bottom {padding-bottom:5px;}
.padding-top {padding-top:5px;}
.align-left {text-align: left;}
.align-right {text-align: right;}
.align-center, .center {text-align: center;}
.bigger {font-size:1.1em!important;}
.bold-underlined {font-weight: bold; border-bottom:1px solid #787878;}
.no-border {border:none;}
.border-dotted-bottom {border-bottom: 1px dotted #ccc;}
.full-width {width: 100%;}
/* ---- /General class selector */

/* Body classes */
body {font-family: "Open Sans";font-size: 1.6rem;line-height: 1.5;text-rendering: optimizeLegibility;font-weight: normal;}
body.no-padding .container {padding-bottom:0 !important;}
body.padding-bottom .region-content {padding-bottom:60px !important;}
body.page-search input {margin-bottom: 15px;}
body.node-type-gcard3-event .headings2, body.node-type-gcard3-event h3.h2 {font-size: 1.9rem !important;}
body.node-type-gcard3-event ul.links.inline {display: none;}
/* /Body classes*/

/* Sections*/
.pi-section-transparent {background-color: transparent; width: 1120px;}
.pi-section-white.pi-shadow-inside-top {box-shadow: none;}
.pi-section.header-pagetitle {max-width: 1120px; position: relative; margin: 0 auto; padding: 0 40px;}
.pi-header-rows-fixed .pi-header {padding-bottom: 130px;}
body.front .pi-header {padding-bottom: 100px !important;}
body.front.logged-in .pi-header {padding-bottom: 0 !important;}
.pi-section-blue {background-color: #e8f6f6;}
.pi-section-grey {background: #dfdfdf;}
.pi-section-orange {background-color: #ca7818; color: white !important;}
.block.pi-section-orange h2, .block.pi-section-orange h3 {color: #7e2267 !important;}
.orange .pi-tabs-content {background-color: #ca7818 !important; color: white;}
.blue {background-color: #e8f6f6;}
/* /Sections */

/* Paragraphs align and padding */
.heigh-30 {min-height: 30px;}
.heigh-50 {min-height: 50px;}
.heigh-60 {min-height: 60px;}
.heigh-70 {min-height: 70px;}
.heigh-100 {min-height: 100px;}
.heigh-110 {min-height: 110px;}
.heigh-125 {min-height: 125px;}
.heigh-150 {min-height: 150px;}
.heigh-200 {min-height: 200px;}
.heigh-250 {min-height: 250px;}
.padding-15 {padding: 15px;}
.padding-30 {padding: 30px;}
/* /Paragraphs align and padding */

.table > tbody > tr > td {border-top: none;}
.back-top {background-color: transparent !important; /*margin: -25px 0 30px;*/ padding: 30px 0 0;}
.rowsidebar {padding-bottom: 20px;}
.decoration {border-left: 3px solid #ca7818; padding: 15px;}
.w-icon1 {background: url("/sites/default/files/playvideo.png") 0 0 no-repeat; height: 27px; padding: 2px 34px;}
.center-high {position: relative; top: 50%; -webkit-transform: translateY(25%); -ms-transform: translateY(25%); transform:translateY(25%);}
.pi-texture {display: none !important;}
.uppercase {text-transform: uppercase; padding: 15px 0 15px;}
ul {list-style: none; padding-left: 0;}

/* ----- Mega Menu links ----- */ 
#block-aurum-cms-menu > div.block-content.clearfix > div > div.pi-header-sticky > div > div > div:nth-child(4) > ul > li:nth-child(1) span {display: none;}
#block-aurum-cms-menu > div.block-content.clearfix > div > div.pi-header-sticky > div > div > div:nth-child(4) > ul > li:nth-child(1) a:before {content:'\e923'; font-family: fontello; color:#21252b; margin-top: 40px; padding: 0 20px;}
.pi-menu li.pi-has-dropdown > a, .pi-simple-menu li.pi-has-dropdown > a {position: relative; padding-right: 18px;}
#block-aurum-cms-menu > div.block-content.clearfix > div > div.pi-header-sticky > div > div > div:nth-child(3) > ul > li:nth-child(6) > a:after {content: '\e890'; font-family: "fontello"; font-style: normal; font-weight: normal; speak: none; display: inline-block; text-decoration: inherit; width: 1em; text-align: center; /* opacity: .8; */ font-variant: normal; text-transform: none; line-height: 1em; /* font-size: 120%; */ /* text-shadow: 1px 1px 1px rgba(127, 127, 127, 0.3); */ color: #fff !important;}
.pi-simple-menu > li > a {padding: 0 10px 0 0;}
#block-views-megamenu-blocks-block-4--2 > h3 {margin-bottom: 9px !important;}
.view-megamenu-blocks h3.h4 a {color:#407336 !important;}
.pi-submenu.pi-items-have-borders li:first-child, .pi-submenu.pi-items-have-double-borders li {margin: -3px 0;}
div.contextual-links-wrapper ul.contextual-links {width: 100px !important; left: 0 !important;}
.tb-megamenu-submenu {background: transparent !important;}
.pi-menu li.pi-has-dropdown > a:after, .pi-simple-menu li.pi-has-dropdown > a:after {display: none;}
.pi-simple-menu > li > .pi-submenu {width: 800px !important;}
li.newsroom ul {left:-575px !important;}
li.aboutus ul {left:-275px !important;}
li.gcard ul {left:-725px !important;}
li.informgate ul {left:-375px !important;}
.tb-megamenu-block:hover, .pi-submenu-dark li {background-color: transparent !important;}
.megemenu-column-item {border-right: none !important; margin-right: 25px;}
.pi-simple-menu > li > .pi-submenu.pi-submenu-left-side {margin: -3px 25px; padding: -1px 25px 0; border-top: none;}
.pi-simple-menu > li > .pi-submenu {top:67%;}
.pi-submenu-dark.pi-has-border {border-color: transparent;}
.megemenu-column-item:not(:first-child) {border-top: none !important;}
li.mm-news, li.mm-events, li.pi-col, li.pi-col .view, .pi-submenu, .tb-megamenu-block, .pi-col, .pi-submenu .pi-section-white, .tb-megamenu-submenu {background-color: #f4f4f4 !important;}
.pi-submenu .pi-col {margin-left: 15px;}
.pi-submenu-dark li {background: transparent !important;}
li.pi-col .col-md-1, li.pi-col .col-md-2, li.pi-col .col-md-3, li.pi-col .col-md-4, li.pi-col .col-md-5, li.pi-col .col-md-6, li.pi-col .col-md-7, li.pi-col .col-md-8, li.pi-col .col-md-9, li.pi-col .col-md-10, li.pi-col .col-md-11, li.pi-col .col-md-12 {padding: 0;}
.mm-row .left {height: 74px;}
.view-megamenu-blocks .mm-row .middle {padding: 5px; color: white;}
.view-megamenu-blocks .mm-row .middle span {font-size: 11px; font-style: italic;}
.mm-news .mm-row, .mm-events .mm-row, li.pi-col .mm-row, .pi-submenu {background-color: #7e2267; margin-bottom: 10px;height: 71px;}
.mm-news .views-field-field-images, .mm-events .views-field-field-images, li.pi-col .mm-row .views-field-field-images, .pi-submenu .views-fieldfield-images {float: left;}

/** Exception for .mm-row for Work streams: 80px high because icons are higher **/
.mm-row2, .mm-row2b {background-color: #7e2267; margin-bottom: 10px; height:74px !important;}
.mm-row2 .left, .mm-row2b .left {height: 74px; vertical-align:middle!important; text-align:center; padding-left:4px; padding-top:2px;}
.mm-row2 .left img, .mm-row2b .left img {height: 74px; text-align:center;}
.mm-row2 .pi-news-date, .mm-row2b .pi-news-date {margin: 5px 23px 5px 5px !important;}
div.col-md-1.right {height: 74px}
div.col-md-1.right span {display: block;}
div.col-md-1.right span {color: white; font-size: 33px; position: relative; transform: translateY(-50%); top: 50%;}

/* Specific Workstreams Icons Resize and Alignement */
.ws .mm-row2 .left img, .ws .mm-row2b .left img {height: auto; width: 40% !important; transform: translateY(-50%); -ms-transform: translateY(-50%); -webkit-transform: translateY(-50%); position: relative; top: 50%;}
/* /.. */

.view-megamenu-blocks .mm-row2 .middle {color: white; transform: translateY(100%); -ms-transform: translateY(200%); -webkit-transform: translateY(100%); position: relative;}
.view-megamenu-blocks .mm-row2news .middle {padding:8px; color: white; vertical-align: middle!important; transform: translateY(0%); -ms-transform: translateY(10%); -webkit-transform: translateY(0%);}

.view-megamenu-blocks .mm-row2 .middle span {height:100%; font-size: 11px; font-style: italic; vertical-align: middle!important;}
.view-megamenu-blocks .mm-row2b .middle a {color: white; font-size: 13px; vertical-align: middle!important; margin-top:8%!important; margin-left:-20px!important;}
.view-megamenu-blocks .mm-rownum2 .middle a {margin-top:3%!important;}

/*.view-megamenu-blocks .mm-row2 .right span {color: white; font-size: 33px; vertical-align: middle!important; height: 100%; line-height: 74px; padding: 0 10px;}*/
li.pi-col .mm-row .views-field-field-images {float: left;}

.pi-submenu a {padding: 0;}
.pi-submenu  h2, .pi-submenu .load-more {display: none;}
li.aboutus .mm-row {height: 71px !important;}
.tb-megamenu-submenu .pi-section {padding-top: 25px !important;}
.icon-search-1:before {color:#ccc !important;}

/* IMPORTANT BUG FIX */
/*_____ styles/css/red/fixed-header.css*/
.align-to-bottom /* it applies to GCARD3 Sliders */ {position: absolute; bottom: 15px; padding: 30px;}
.equal-height img  /* it applies to GCARD3 Sliders */ {height: 210px !important;}
.block-aurum-cms-menu {background-color: #f4f4f4;}
.pi-header-sticky,
.pi-header-sticky .pi-section-w,
.pi-header-sticky .pi-section,
.pi-header-sticky .pi-section-menu-mobile-w,
.pi-header-sticky .pi-section-menu-mobile {
  -webkit-backface-visibility: hidden;
  -moz-backface-visibility: hidden;
  -ms-backface-visibility: hidden;
  backface-visibility: hidden;
  -webkit-transform: none !important;
  -moz-transform: none !important;
  -ms-transform: none !important;
  -o-transform: none !important;
  transform: none !important;
}
.pi-header-rows-fixed .pi-row-reduced img, .pi-header-row-fixed .pi-row-reduced img {max-height: 74px !important;}
.pi-pagenav {margin-top: 40px;}
.pi-section-white .pi-tabs-content-shadow {box-shadow: none;}
.infotext.pi-section-dark {background-color: transparent !important;}
#gfar-social i.icon-facebook, #gfar-social i.icon-twitter, #gfar-social i.icon-linkedin {display: block!important;}
.md-mainimg img {min-height: 300px !important;}
body.front .md-mainimg img {height: auto !important;}
.field-name-body ul, .field-type-text-with-summary ul, .field-name-body ol, .field-type-text-with-summary ol, .pi-tabs-content ul.list {padding: 0 70px;}
.pi-tabs-vertical ul {padding: 0;}
.field-name-body ul li, .field-type-text-with-summary ul li {list-style: disc; list-style-position: outside;}
.field-name-body ol li, .field-type-text-with-summary ol li {list-style: decimal; list-style-position: outside;}
.nd-region > .container {padding: 0 40px;}
.pi-mobile-menu-toggler {float: left !important;}
a.excerpt {color:#666e70 !important;}
.md-objects {left: 80px;}
.gcard-slider .md-object img {width: inherit;left: 0;position: fixed;height: 100%;}
.gcard-slider .md-layer {left: 62% !important;}
.views-field-field-images img {width: 100%; height: auto; background-color: white;}
.view-gfar-six-work-streams .views-field-field-images img {background-color: transparent !important;}
/* ---- /Mega Menu links ----- */ 

.pi-simple-menu > li > a span {padding: 0 9px;}
.pi-section-white .pi-simple-menu > li.active > a, .pi-section-white .pi-simple-menu > li a:hover, .pi-simple-menu > li > a:focus {color: #7e2267;}
.pi-section-white .pi-simple-menu.pi-has-hover-border > li.active > a > span:before, .pi-section-white .pi-simple-menu.pi-has-hover-border > li a:hover > span:before, .pi-section-white .pi-simple-menu.pi-has-hover-border > li > a > span:before {border-color: transparent; border: none;}
.pi-simple-menu.pi-has-hover-border > li > a > span:before {transition: none;}
.pi-simple-menu > li > a:hover span, .pi-simple-menu > li.active > a span, .tb-megamenu li a:focus {padding: 0 9px; line-height: 2;}
.pi-section-white h1.pi-has-bg:after, .pi-section-white .h1.pi-has-bg:after, .pi-section-white h2.pi-has-bg:after, .pi-section-white .h2.pi-has-bg:after, .pi-section-white h3.pi-has-bg:after, .pi-section-white .h3.pi-has-bg:after, .pi-section-white h4.pi-has-bg:after, .pi-section-white .h4.pi-has-bg:after, .pi-section-white h5.pi-has-bg:after, .pi-section-white .h5.pi-has-bg:after, .pi-section-white h6.pi-has-bg:after, .pi-section-white .h6.pi-has-bg:after {background: none;}
.pi-section-dark, .pi-dark, .pi-dark h1, .pi-dark h2, .pi-dark h3.h2, .pi-dark h3, .pi-dark h4, .pi-dark h3.h4, .pi-dark h5, .pi-dark h6, .pi-dark h7, .pi-section-dark a {color: white !important;}
.light, .light a {color: white !important; line-height: 2.3;}
.small {font-size: 10px;}
.centered {text-align: center;}
.vertical {vertical-align: text-bottom; width: 100%; height: 100%; line-height: 50px;}
#infoboxa, #infoboxb {width: 50%; margin-top: -75%; text-align: center; z-index: 999; transform: translateX(-50%); -webkit-transform: translateX(-50%); -ms-transform: translateX(-50%); left: 50%; position: absolute;}
.infotext {line-height: 2; color: white !important; letter-spacing: 1px; font-weight: lighter;}
.infotext a {font-weight: normal; color: white !important; letter-spacing: 1px;}
.vertical-bottom {vertical-align: text-top; width: 100px; height: 100px; line-height: 100px;}
.pi-row-block {margin: 0 !important;}
#gcard2logo img {height: 205px !important; width: 205px !important;}

/* ----- Logo ----- */
.pi-row-lg .pi-row-block-logo img {padding: 10px 0;}
/* ---- /Logo ----- */

/* ----- Search menu form ----- */
#block-search-form {width: 10%; position: absolute; top: 30px; right: 0; z-index: 9999;}
.pi-section-white .form-control {background: white; -webkit-box-shadow: inset 0 1px 3px rgba(0, 0, 0, 0.03); -moz-box-shadow: inset 0 1px 3px rgba(0, 0, 0, 0.03); box-shadow: none;}

/* ----- Breadcrumbs ------ */
.breadcrumbs {margin-left: 0; clear: both;}
.breadcrumb {padding: 0; min-width: 200px;}
.pi-breadcrumb {font-size: 1.4rem;}
.pi-breadcrumb span {display: none;}
.pi-breadcrumb ul {padding: 5px 0;margin-bottom: 10px; width:380px;}
.pi-breadcrumb li {display: inline; font-style: italic;}
.pi-breadcrumb ul li a {font-style: normal;}
.pi-breadcrumb ul li a:hover {color:#7e2267;}
.pi-breadcrumb ul li a:after {content:"\203A"; padding: 0 5px;}
.pi-titlebar.pi-titlebar-small h1, .pi-section-white h1, h1.pagetitle {font-size: 32px; position: absolute; z-index: 3; text-transform: uppercase; letter-spacing: 1; background-color:#7e2267; color: #fff; padding: 15px; max-width: 1040px; display: inline-block; bottom: 5px; left: 40px; opacity: 0.9;}
.pi-section-grey.pi-shadow-inside-bottom {background-color: transparent; box-shadow: none;}
.pi-breadcrumb {}
.pi-section-grey .pi-breadcrumb {float: none; width: auto; padding-left: 15px;}

/* ----- Footer ----- */
.pi-section-footer {background-color: #969696; font-size: 80%; font-weight: lighter;} /* background was #ba9b2f */
.pi-section-footer a {text-decoration: underline;}
/* ---- /Footer ----- */

.pi-meta {margin-bottom: 0 !important;}

.maschera1 {background-color: #7e2267;}

.md-bg {left: 40px !important;}
.md-layer {left: 55px !important;}

.md-arrow-left:after, .md-arrow-right:after, .md-arrow .active {color: white;}
.md-arrow-left {top: 190px; left:450px;} 
.md-arrow-right {top: 190px; right: 910px;}

.pi-section-white a, .pi-section-white a strong:hover, .pi-section-white a b:hover, .pi-section-white a strong, .pi-section-white a b {color: #7e2267;}

.pi-btn-main, .pi-btn-base {text-align: center; background: transparent !important; border: 2px solid #7e2267 !important; color: #7e2267 !important; -webkit-box-shadow: none !important; -moz-box-shadow: none !important; box-shadow: none !important; text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.1) !important; text-transform: uppercase !important; padding: 12px 17px !important; min-width: 150px;}
a.pi-btn-big-mm {margin:0px!important; margin-bottom:10px!important; height:74px!important; vertical-align:middle!important; text-align: left!important; padding: 30px 20px!important; min-width: 150px; color: #7e2267 !important; font-size:15px!important;}
a.pi-btn-big-mm span {font-size:20px!important;}

/*.pi-btn-main a, .pi-btn-base a {color: #7e2267 !important;}*/
.pi-btn-main span, .pi-btn-base span {padding: 5px; font-size: 22px;}
.pi-btn-main:hover, .pi-btn-base:hover {color: #7e2267 !important;}
.load-more {display: block; clear: both; position: relative;}

/* ----- Headings ----- */
.headings2, h3.h2 {font-size: 3rem; color:#407336 !important; font-weight: lighter !important; line-height: 1.5;}
h4, h3.h4 {font-size: 1.8rem; color:#407336 !important; font-weight: lighter !important;}
.headings3 {font-size: 1.9rem; line-height: 2;color:#407336}
h5 {font-size: 14px;}
/* ---- /Headings ----- */

.pi-header-sticky .pi-section-white.pi-shadow-bottom {box-shadow: 0px 0px 1px #; background: -webkit-linear-gradient(black, transparent); /* For Safari 5.1 to 6.0 */ background: -o-linear-gradient(black, transparent); /* For Opera 11.1 to 12.0 */ background: -moz-linear-gradient(black, transparent); /* For Firefox 3.6 to 15 */ background: #f4f4f4; /*linear-gradient(black, rgba(255,0,0,0)); /* Standard syntax */ height: auto;}
.pi-row-reduced {height: 70px !important; transition: height 0.5s ease-in-out;}
.pi-row-reduced .breadcrumbs {display: none; transition: display 1s ease-in-out;}
.pi-tabs-content {border:none; padding: 0; background-color: #ca7818;}
.pi-section-white .pi-tabs-navigation li a {background: #c5e3e3; border: none; color:#7e2267;}
.pi-section-white .pi-tabs-navigation li a:hover, .pi-section-white .pi-tabs-navigation li a:focus {background: #e8f6f6;}
.view-new-stories .row {padding-top: 25px;}
.pi-section-white .pi-tabs-navigation li.pi-active a, li.pi-active, .pi-section-white .pi-tabs-navigation li.pi-active a:hover, li.pi-active a:focus {background: #e8f6f6; color: #407336;}
.pi-section-white .pi-tabs-navigation li.pi-active a:after {background: transparent;}
.pi-tabs-content > .pi-tab-pane { padding-right: 30px;}

.pi-section-white .form-control:focus {border-color: #ccc;}

/* Quickitabs */
#block-quicktabs-hp {margin-top: -50px; background: #e8f6f6;}
#quicktabs-hp ul.quicktabs-tabs {margin-top: -43px;}
#quicktabs-hp ul.quicktabs-tabs li {background: #c5e3e3; padding: 10px;}
#quicktabs-hp ul.quicktabs-tabs li.active {background: #e8f6f6; padding: 10px;}
#quicktabs-hp ul.quicktabs-tabs li a {text-decoration: none;}
#quicktabs-hp ul.quicktabs-tabs li a:hover {color: #7e2267;}
/* ----- */

h2.node-title {}
body.page-node h2.node-title {display: none;}

/* ----- VIEWS ----- */
.views-row {background-color: white; margin-bottom: 25px;}
.views-exposed-widgets {padding: 0 0 30px;}
.row-fixed-heigh {min-height: 100px; padding: 15px;}
/* Grids */
.pi-col-md-3 {margin-bottom: 25px;}
.view-id-new_stories .views-bootstrap-grid-plugin-style .views-field {background-color: #7e2267 !important; padding: 15px !important;}
.view-id-new_stories .views-field-nid {background-color: #7e2267 !important;}
.view-id-new_stories .views-bootstrap-grid-plugin-style .views-field.views-field-field-images, .view-id-new_stories .views-field.views-field-field-images, .view-id-new_stories .views-field-nid .views-field.views-field-field-images {padding: 0 !important;}
.view-id-new_stories .views-bootstrap-grid-plugin-style .views-field .field-content, .view-id-new_stories .views-bootstrap-grid-plugin-style .views-field .field-content a, .view-id-new_stories .views-field .field-content, .view-id-new_stories .views-field .field-content a {color: white !important; letter-spacing: 1px; font-weight: lighter;}
.view-id-new_stories .views-bootstrap-grid-plugin-style .views-field-title, .view-id-new_stories .views-field-title, .view-id-new_stories .views-field-nid .views-field-title {background-color: #7e2267 !important; height: 125px; min-height: 125px;padding: 15px !important;}
.view-id-new_stories .views-bootstrap-grid-plugin-style .views-field-created, .view-id-new_stories .views-field-created {background-color: #7e2267 !important; margin-bottom: 15px !important; float:none !important; display: block !important;padding: 15px !important;}
.view-id-new_stories .partner-news .views-field-created, .view-id-new_stories .partner-news .views-field-title {background-color: #407336 !important;}
.view-id-work_streams .views-field-title {background-color: #7e2267; padding: 72px 15px 15px; text-align: center; min-height: 150px; margin-bottom: 20px; height: 150px;  min-width: 125px;}
.view-id-work_streams .views-field-title a {color: white; padding: 73px 0;}
.view-id-work_streams div > div:nth-child(1) > .views-field-title {background: url("/sites/default/files/wstream-ico1.png") no-repeat 50% 15px #7e2267;}
.view-id-work_streams div > div:nth-child(2) > .views-field-title {background: url("/sites/default/files/wstream-ico2.png") no-repeat 50% 15px #7e2267;}
.view-id-work_streams div > div:nth-child(3) > .views-field-title {background: url("/sites/default/files/wstream-ico3.png") no-repeat 50% 15px #7e2267;}
.view-id-work_streams div > div:nth-child(4) > .views-field-title {background: url("/sites/default/files/wstream-ico4.png") no-repeat 50% 15px #7e2267;}
.view-id-work_streams div > div:nth-child(5) > .views-field-title {background: url("/sites/default/files/wstream-ico5.png") no-repeat 50% 15px #7e2267;}
.view-id-work_streams div > div:nth-child(6) > .views-field-title {background: url("/sites/default/files/wstream-ico6.png") no-repeat 50% 15px #7e2267;}

#block-views-work-streams-block-1 > div.block-content.clearfix > div > div > div.n159250 {background: url("/sites/default/files/wstream-ico1.png") no-repeat 50% 15px #7e2267;}
#block-views-work-streams-block-1 > div.block-content.clearfix > div > div > div.n158728 {background: url("/sites/default/files/wstream-ico2.png") no-repeat 50% 15px #7e2267;}
#block-views-work-streams-block-1 > div.block-content.clearfix > div > div > div.n158729 {background: url("/sites/default/files/wstream-ico3.png") no-repeat 50% 15px #7e2267;}
#block-views-work-streams-block-1 > div.block-content.clearfix > div > div > div.n158730 {background: url("/sites/default/files/wstream-ico4.png") no-repeat 50% 15px #7e2267;}
#block-views-work-streams-block-1 > div.block-content.clearfix > div > div > div.n158731 {background: url("/sites/default/files/wstream-ico5.png") no-repeat 50% 15px #7e2267;}
#block-views-work-streams-block-1 > div.block-content.clearfix > div > div > div.n158732 {background: url("/sites/default/files/wstream-ico6.png") no-repeat 50% 15px #7e2267;}
#block-views-work-streams-block-1 .ws {background-color: #7e2267; padding: 72px 15px 15px; text-align: center; min-height: 150px; margin-bottom: 20px; height: 150px; width:150px; float: left; margin-right: 15px;}
#block-views-work-streams-block-1 .ws a {color: white; padding: 73px 0;}

#six-work-streams .one .views-field-title h4 a:before {content:"1."; padding: 0 10px 0 0;}
#six-work-streams .two .views-field-title h4 a:before {content:"2."; padding: 0 10px 0 0;}
#six-work-streams .three .views-field-title h4 a:before {content:"3."; padding: 0 10px 0 0;}
#six-work-streams .four .views-field-title h4 a:before {content:"4."; padding: 0 10px 0 0;}
#six-work-streams .five .views-field-title h4 a:before {content:"5."; padding: 0 10px 0 0;}
#six-work-streams .six .views-field-title h4 a:before {content:"6."; padding: 0 10px 0 0;}
.view-id-work_streams .views-field-title a:after {content:">"; float: right; position: absolute; bottom: 5px; left: 50%; transform: translateX(-50%); -ms-transform:translateX(-50%); -webkit-transform:translateX(-50%); margin-bottom: 20px;}
#six-work-streams .no-padding {padding: initial;}
#six-work-streams .pi-section {padding: 30px 40px 40px !important;}
#six-work-streams .row {min-height: 300px; padding: 8px;}
#six-work-streams .views-field-body-1 p {font-weight: bold !important;}
#six-work-streams .views-field-body-1:before {content: "Outcome:"; font-weight: bold; color: #ccccd5; float: left; padding: 0 5px 0 0;}
#block-views-work-streams-block-1 {margin-top: 25px;}

.view-information-gateways .view-content {min-height: 180px;}
.view-information-gateways .view-footer {margin: 25px 0 0;}

.field-name-field-timeslot-from:before {content:'\e8b1'; font-family: "fontello"; padding-right: 5px; color: #ca7818;}
.field-name-field-timeslot-from:after {content:' - '; padding-right: 5px;}

.field-name-field-session-date span.date-display-single {color:#407336; font-weight: 200; font-size: 2rem;}
.field-name-field-session-date span.date-display-single:before {content: '\e8aa'; font-family: "fontello"; padding-right: 5px;}

.gcard3-media .pi-col-md-3 {margin-bottom: 2px !important; padding: 2px;}
.gcard3-media .pi-section-blue {background-color: transparent !important;}

.field-collection-view.view-mode-full {margin-bottom: 35px;}
.field-collection-item-field-session-slots .content {border-bottom: 1px dashed #e8edf1; padding-bottom: 10px;}
.field-collection-view-links {text-align: right; font-size: 75%;}
.field-collection-view.view-mode-ical .field-collection-view-links {text-align: center; font-size: 75%;}

.view-bookmarks .views-field-edit-node {background: white; padding: 9px;}

.page-climate-agricultural-research-europe #content {width:70%!important; float:left; clear:left;}
.page-climate-agricultural-research-europe #sidebar {width:30%!important; clear:right;}

.page-climate-agricultural-research-europe #sidebar h3 {font-size:16px; font-weight:bold; margin-top:20px;}
.page-climate-agricultural-research-europe #sidebar li a {font-size:14px;}
.page-climate-agricultural-research-europe #sidebar .facetapi-limit-link {margin-left:20px; font-size:14px;}

.node-type-organization-climate-research .row b,
.node-type-organization-climate-research .group-climate-research b
 {clear:both!important; float:none!important; display:block!important;}


/* Calendar */
.single-ical span {display: none;}
.date-heading {font-size: 1rem;}
ul.addtocal_menu {background: transparent;border: none;padding: 5px 0px;left: -4px;position: relative;display: inline-block;}
.addtocal_menu > li:nth-child(2), .addtocal_menu > li:nth-child(3), .addtocal_menu > li:nth-child(4) {display: none;}
ul.addtocal_menu li a {color: #666e70 !important;}
ul.addtocal_menu li a:hover {color: #b5b8bf !important; background: none;}
ul.addtocal_menu li a:before {content:"\e8aa"; font-family: fontello; padding-right: 5px;}
#calendar-megamenu .view .date-nav-wrapper .date-nav {display: none;}
/* /Calendar */

/* --- Views Exposed Filter  --- */
.form-item-keys {width: 550px;}
.views-widget-filter-tid {width: 380px;}
.infogate .view {background-color: white; padding: 20px; margin-bottom: 15px; min-height: 315px;}
.infogate h3.h2 {background-color: white; margin: 0; padding: 15px; margin-top: 30px;}
.infogate h3.h2 a {color: #407336;}
/* -- /Views Exposed Filter  --- */

body.page-information-gateway .container {background-color: transparent;}
body.page-information-gateway .views-field-title {font-size: 22px; line-height: 1.5;}

.infogate-docs /* Row Style for the Information Gateway Documents */ {margin: 25px 0; padding: 30px 80px; background: url("/sites/default/files/document.png")no-repeat 25px 35px #fff;}

.speaker img {border-radius: 50%;}

/* GCARD SLIDER */
#block-nivo-slider-nivo-slider {background: transparent;}
#gcard-slider .theme-default .nivo-caption {left: 67%; color: #333; background-color: white; font-size: 90%; height: 100%; bottom: 0; padding: 15px;}
#gcard-slider .theme-default .nivo-caption a {color: #407336;}
#gcard-slider .theme-default a.nivo-nextNav {right: 35%;}

.gcard-img img {width: auto !important;}
.gcard-img.round img {border-radius: 50%; -webkit-border-radius: 50%; -moz-border-radius: 50%;transform: translateY(10%); top: 100%;}

/* ----- Sidebar ----- */
#sidebar {line-height: inherit; margin-top: 30px;}
#sidebar .pi-section-blue {background-color: transparent !important;}
#sidebar .more-link {float: right;font-weight: bold;}
.region-sidebar .views-field-title, .col-sm-3 .views-field-title  {padding: 0 0 15px;}
.region-sidebar .views-field-title a:after {content:"\203A"; padding: 0 5px;}
.region-sidebar .block.block-views, #block-views-similarterms-block, .view-taxonomy-blocks {margin-bottom: 25px; background-color: #e8edf1; padding: 15px;}
.view-taxonomy-blocks .views-field-title {background-color: #e8edf1;}
.region-sidebar h3.h4, #block-views-similarterms-block h3 {font-size: 12px; color: black !important; text-transform: capitalize;}
.col-sm-3 .view-taxonomy-blocks .views-row {margin-bottom: 0;}
.field-name-field-taxonomy-block h3, .field-name-taxonomy-block-news-blog- h2.block-title, .field-name-taxonomy-block-events-vacancies- h3 {background-color: #e8edf1;font-size: 12px; color: black !important; text-transform: capitalize;margin-bottom: 0!important;padding: 15px;}
/* ----- Sidebar ----- */

/* ----- Social Share ----- */
#block-social-share-social-share {margin-bottom: 25px; background-color: #ca7818; padding: 15px;}
#block-social-share-social-share .block-content .pi-box-small {background-color: #ca7818; border: none; margin: 0 !important; padding: 0;}
#block-social-share-social-share h3.h4 {color: #fff !important; text-align: center;}
#block-social-share-social-share h6, #block-social-share-social-share .pi-col-sm-4  {display: none;}
#block-social-share-social-share .pi-col-sm-8 {width: 100%; text-align: center !important;}
[class^="icon-"]:before, [class*=" icon-"]:before {color: #ca7818;}
.pi-social-icons.pi-jump-bg.pi-active-bg a i:last-child.icon-facebook, .pi-social-icons.pi-jump-bg.pi-colored-bg a i:first-child.icon-facebook, .pi-social-icons.pi-jump-bg.pi-active-bg a i:last-child.icon-linkedin, .pi-social-icons.pi-jump-bg.pi-colored-bg a i:first-child.icon-linkedin, .pi-social-icons.pi-jump-bg.pi-active-bg a i:last-child.icon-pinterest, .pi-social-icons.pi-jump-bg.pi-colored-bg a i:first-child.icon-pinterest, .pi-social-icons.pi-jump-bg.pi-active-bg a i:last-child.icon-twitter, .pi-social-icons.pi-jump-bg.pi-colored-bg a i:first-child.icon-twitter {background: #ffffff !important;}
/* ---- /Social Share ----- */

#mission .pi-section {background: url("/sites/default/files/mission_bg.png") no-repeat 750px 0 transparent;}
#gcardgap .pi-section {background: url("/sites/default/files/hp-sfondo.png") no-repeat 300px 0 transparent;}
#constituency {background: url("/sites/default/files/constituency_bg.jpg") no-repeat 0 0 transparent; background-position: 50%; background-size: cover;}

/* ----- Responsive Video ----- */
.responsive-video {
	position: relative;
	padding-bottom: 56.25%; /* 16:9 */
	padding-top: 25px;
	height: 0;
}
.responsive-video iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

/* ----- isotope ----- */

#isotope {width: 100% !Important;}

#isotope .views-field-type {padding: 10px 20px; background-color: white;}
#isotope .views-field-title, #isotope .views-field-body, #isotope .views-field-created, #isotope .views-field-view-node {padding: 10px 20px; background-color: white;}

/*.news, .media {min-height: 620px !important;}*/

.view-newsroom #isotope .views-field-title {font-size: 22px; line-height: 1.5; height: 210px;}
#isotope .media .views-field-title {font-size: 22px; line-height: 1.5; height: auto;}
#isotope .gcard3 .views-field-type span:after {content:"(GCARD3)"; padding-left: 10px; font-size: 1rem; vertical-align: middle; color: #909090;}
.view-gcard3-documents.view-display-id-block_3 {width: 80%; display: block; margin: 0 auto;}

#isotope .views-field-created {display: inline; float: left; font-style: italic;font-size: 1.4rem;}
#isotope .views-field-view-node {font-size: 1.4rem;}

.grid-item--width2, .media { width: 50% !important; }

#toolbar {z-index: 1003 !important;}

/* ---- /isotope ----- */

/* ----- SLIDES ----- */

/* NIVO */
.theme-default .nivoSlider {-webkit-box-shadow: none; -moz-box-shadow: none; box-shadow: none;}
.theme-default .nivo-caption {font-family: "Open Sans"; width: 350px; bottom: 30px; left: 125px; background-color: #7e2267;}
.theme-default .nivo-caption h3 a {text-decoration: none; border-bottom: none;}
/* --- */

.md-bg {opacity: 0.75; }
.md-objects .md-object {line-height: 1.5em;}
.md-objects .md-object a {line-height: 1.2em;}
bodz.front .md-bg {background-color:#7e2267; }
.md-layer-1-0-0 { z-index: 998 !important; color: #ffffff !important; font-size: 1.6rem; letter-spacing: 1px; font-family: "Open Sans";}

/* ----- Media queries fixes here ----- */
@media(max-width: 991px) {
    #block-aurum-cms-page-title {width: 991px !important;}
    #gcard-slides  .pi-slider-wrapper {display: none !important;}
    .region-top img {max-width: inherit !important; width: auto !important; height: auto !important;}
    .about-btn {padding-top: 0 !important;}
    .pi-menu li.pi-has-dropdown > a, .pi-simple-menu li.pi-has-dropdown > a {padding-right: 9px !important;}
    .pi-titlebar.pi-titlebar-small h1 {font-size: 22px; position: relative; z-index: 0; top: 0; }
    #mission, #constituency {height: auto !important;}
    #mission .pi-section {background: none}
    .media {width: 50% !important;}
    .view-information-gateways .view-footer a {float: none !important;}
    .center-high {position: relative; top: 0; -webkit-transform: translateY(0%);  -ms-transform: translateY(0%);  transform:translateY(0%);}
    .view-id-new_stories .views-bootstrap-grid-plugin-style .views-field .field-content a {font-size: 12px !important;}
    .md-layer {font-size: 13px;}
    #isotope .views-field-title {font-size: 16px; line-height: 1.5;}
    #isotope .views-field views-field-body {font-size: 14px;} 
    #isotope .blog-entry .views-field-title, #isotope .news .views-field-title, #isotope .event .views-field-title {font-size: 16px;}
    #gcard-slider .theme-default .nivoSlider img {height: auto !important; width: 100% !important;}
    #gcard-slider .theme-default .nivo-caption {left: auto; background-color: white; opacity: 0.8; bottom: 0; font-size: 85%; width: 100%;}
    #gcard-slider .theme-default .nivo-caption h2 {font-size: 150%;}
}

@media(max-width: 800px) {
    #block-aurum-cms-page-title {width: 800px !important;}
    #gcard-slides  .pi-slider-wrapper {display: none !important;}
    .region-top img {max-width: inherit !important; width: auto !important; height: auto !important;}
    .media {width: 100% !important;}
    #block-views-work-streams-block-1 .ws {width: 100%;}
    #isotope .views-field-title {font-size: 18px; line-height: 1.5;}
    #isotope .views-field views-field-body {font-size: 14px;} 
    #isotope .blog-entry .views-field-title, #isotope .news .views-field-title, #isotope .event .views-field-title {font-size: 18px; height: auto;}
    #gcard-slider .theme-default .nivoSlider img {height: auto !important; width: 100% !important;}
    #gcard-slider .theme-default .nivo-caption {left: auto; background-color: white; opacity: 0.8; bottom: 0; font-size: 85%; width: 100%;}
    #gcard-slider .theme-default .nivo-caption h2 {font-size: 150%;}
}
@media only screen 
and (min-width : 569px) 
and (max-width : 799px)  {
    #block-aurum-cms-page-title {width: 768px !important;}
    #gcard-slides  .pi-slider-wrapper {display: none !important;}
    .region-top img {max-width: inherit !important; width: auto !important; height: auto !important;}
    .breadcrumbs {margin-top: -8px;}
    .md-objects {left: 0px;}
    #isotope .blog-entry .views-field-title, #isotope .news .views-field-title, #isotope .event .views-field-title {height: auto;}
    #gcard-slider .theme-default .nivoSlider img {height: auto !important; width: 100% !important;}
    #gcard-slider .theme-default .nivo-caption {left: auto; background-color: white; opacity: 0.8; bottom: 0; font-size: 85%; width: 100%;}
    #gcard-slider .theme-default .nivo-caption h2 {font-size: 150%;}
}
@media(max-width: 568px) {
    #block-aurum-cms-page-title {width: 568px !important;}
    #gcard-slides  .pi-slider-wrapper {display: none !important;}
    .region-top img {max-width: inherit !important; width: auto !important; height: auto !important;}
    .pi-header-rows-fixed .pi-header {padding-bottom: 0 !important;}
    .md-objects {left: 0px;}
    .media {width: 100% !important;}
    .md-bg {left: 50px !important;}
    .md-layer {left: 65px !important; font-size: 12px;}
    .pi-header-sticky {position: relative!important;}
    #isotope .blog-entry .views-field-title, #isotope .news .views-field-title, #isotope .event .views-field-title {height: auto;}
    #gcard-slider .theme-default .nivoSlider img {height: auto !important; width: 100% !important;}
    #gcard-slider .theme-default .nivo-caption {left: auto; background-color: white; opacity: 0.8; bottom: 0; font-size: 75%; width: 100%;}
    #gcard-slider .theme-default .nivo-caption h2 {font-size: 150%;}
}
@media(max-width:468px) {
    #block-aurum-cms-page-title {width: 468px !important;}
    .pi-section-white h1, h1.pagetitle {margin-top: 0; font-size: 25px;}
    #gcard-slides  .pi-slider-wrapper {display: none !important;}
    ul.quicktabs-tabs li {display: inline-block;}
    body.front .pi-header {padding-bottom: 0 !important;}
    .region-top img {max-width: inherit !important; width: auto !important; height: auto !important;}
    .theme-default .nivo-caption {width: auto; bottom: 0; left: 0;}
    /*.theme-default .nivo-caption p {display: none;}*/
    .theme-default .nivo-caption h3 a, .theme-default .nivo-caption h3 {font-size: 100%;}
    .pi-header-rows-fixed .pi-header {padding-bottom: 0 !important;}
    .md-slide-item {width: 70%;}
    .md-objects {left: -7.5% !important;}
    .infotext {line-height: 1.1;}
    .md-bg {left: -1px !important; width: 100% !important;}
    .md-layer {font-size: 12px; width:25% !important; padding: 10px 30px !important;}
    .pi-header-sticky {position: relative!important;}
    .pi-section.header-pagetitle {padding: 0;}
    .nd-region > .container {padding: 25px 40px;}
    .full-width-adjust {margin-left: -100%; margin-right: -100%; padding-left: 90%; padding-right: 90%;}
    .region-footer .full-width-adjust, body.page-taxonomy-term .full-width-adjust {margin-left: -100%; margin-right: -100%; padding-left: 100%; padding-right: 100%;}
    .pi-row-block-logo {width: 210px!important;}
    .pi-row-block-logo img {width: 200px !important;}
    #isotope .views-field-title {font-size: 22px;}
    #isotope .views-field views-field-body {font-size: 16px;} 
    .breadcrumbs {margin-top: -25px;}
    .form-group {width: 382px;}
    .field-name-body ul, .field-type-text-with-summary ul, .field-name-body ol, .field-type-text-with-summary ol, .pi-tabs-content ul.list
    {padding: 0 20px;}
    #isotope .blog-entry .views-field-title, #isotope .news .views-field-title, #isotope .event .views-field-title {height: auto;}
    #gcard-slider .theme-default .nivoSlider {display: none;}
}
/* ---- / Media queries fixes here ----- */
